/*------------------------------------------------------------

Theme:  The Mighty Wonton custom Super Fun Happy Tree
		Based on Milk by Aarcade
Author: Miss Lee Wong
        http://themightywonton.com/
        Copyright 2012 Sawdust and Diamond

------------------------------------------------------------*/


/*====================================================
COLOURS
Refer to instructions at http://goo.gl/dJTY0
====================================================*/

/* = = = = = = = = = = = = = = = = = Layout & Header Colours */

/* - - - - Main Background */


/* - - - - Page Background */


/* - - - - Shop Title & Header Text */


/* - - - - Header Form Input Text i.e. Newsletter Sign Up & Search Forms */


/* - - - - Header Form Input Background */


/* - - - - Header Form Input Border */


/* - - - - Header Form Input Background When Being Used */


/* - - - - Header Form Input Border When Being Used */



/* = = = = = = = = = = = = = = = = = Cart Menu Colours */

/* - - - - Cart Link When Empty */


/* - - - - Cart Link When Not Empty */



/* = = = = = = = = = = = = = = = = = Page Menu Colours */

/* - - - - Page Menu Background */


/* - - - - Page Menu Dividers & Text */


/* - - - - Page Menu Link */


/* - - - - Page Menu Link Hover */



/* = = = = = = = = = = = = = = = = = Category Menu Colours */

/* - - - - Category Menu Bottom Border */


/* - - - - Category Menu Dividers & Text */


/* - - - - Category Menu Link */


/* - - - - Category Menu Link Hover */



/* = = = = = = = = = = = = = = = = = Footer Text & Menu Colours */

/* - - - - Footer Top Border */


/* - - - - Footer Menu Dividers & Text */


/* - - - - Footer Link */


/* - - - - Footer Link Hover */



/* = = = = = = = = = = = = = = = = = Drop-Down Sub-Menus */

/* - - - - Sub-Menu Background */


/* - - - - Sub-Menu Link Hover Background */


/* - - - - Sub-Menu Link */


/* - - - - Sub-Menu Link Hover */


/* - - - - Sub-Menu Link Border */



/* = = = = = = = = = = = = = = = = = Content */

/* - - - - Text */


/* - - - - Heading */


/* - - - - Link */


/* - - - - Link Hover */


/* - - - - Button Text */


/* - - - - Button Background */


/* - - - - Button Hover Background */
 /* GREEN */

/* - - - - Input Text */


/* - - - - Input Background */


/* - - - - Input Border */


/* - - - - Input Background When Being Used */


/* - - - - Input Border When Being Used */


/* - - - - General Borders & Dividers */


/* - - - - Table Header & Cart Alternate Row Background */


/* - - - - Table Borders */



/* = = = = = = = = = = = = = = = = = Products */

/* - - - - Top Selling & Popular Products Title */


/* - - - - Top Selling & Popular Products Border */


/* - - - - Top Selling & Popular Products Background */


/* - - - - Product Title */


/* - - - - Product Price */


/* - - - - Product Detail Background - For Hidden Until Hover Option */



/* = = = = = = = = = = = = = = = = = Products Labels */

/* - - - - Product Sale Label */


/* - - - - Product Sold Out Label */


/* - - - - Product Coming Soon Label */


/* - - - - Product xd Label */


/* - - - - Product xe Label */



/* = = = = = = = = = = = = = = = = = Product Page */

/* - - - - Special Selector Text - see product page custom option option_selector_type */


/* - - - - Special Selector Background */


/* - - - - Special Selector Hover Background */


/* - - - - Special Selector Border */


/* - - - - Inventory Bars Text */


/* - - - - Inventory Bar Background */


/* - - - - Inventory Bar */



/*====================================================
FONTS
Refer to instructions at http://goo.gl/jQtbg
====================================================*/

/* - - - - Shop Title */
h1#header_logo, #header_logo {
	font-family: "proxima-nova-soft", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 60px;
	font-weight: normal;
	line-height: 1.0;
	/* set to - line-height: normal; - if the site title
	overlaps or inteferes with your category menu */
	}

/* - - - - Page Menu */
#page_nav, #page_nav #cart_nav, #page_nav li form.gift_cert_form, #page_nav li form.gift_cert_form button {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	}

/* - - - - Category Menu */
#category_nav, #category_nav #cart_nav, #category_nav li form.gift_cert_form, #category_nav li form.gift_cert_form button {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	}

/* - - - - Footer */
#footer, #footer_a, #footer_a li form.gift_cert_form, #footer_a li form.gift_cert_form button {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

/* - - - - Drop-Down Sub-Menus */
#page_nav .nav_menu ul li.drpdwn li, #category_nav .nav_menu ul li.drpdwn li, #footer_inner .nav_menu ul li.drpdwn li {
	font-family: "proxima-nova-soft", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}

/* - - - - Content */
body, #page_main {
	font-family: "proxima-nova-soft", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	}

/* - - - - Headings - DO NOT ADD FONT SIZE HERE! */
h1, h2, h3, h4, h5, h6, #special_products h3, #content #special_products h3, #content #inventory h3, h5.other_product_title {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 200;
	letter-spacing: 1px;
	}
/* - - - - Headings - ADD FONT SIZES BELOW */
h1 { font-size: 24px; }
h2 { font-size: 24px; }
h3 { font-size: 13px; font-weight: bold; }
h4 { font-size: 14px; }
h5 { font-size: 13px; }
h6 { font-size: 12px; }

/* - - - - Product Thumbnail Titles */
#page_main .shop_thumb_title {
	font-family: "proxima-nova-soft", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}

/* - - - - Product Thumbnail Prices & Status */
#page_main .shop_thumb_price,
#page_main .shop_thumb_link .product_status,
#page_main .shop_thumb_link .marker {
	font-family: "proxima-nova-soft", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}

/* - - - - Product Page Title */
#content .product_title_container h2.entry_title {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}

/* - - - - Product Page Price */
#content .product_title_container h4.entry_price {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}


/*====================================================
BACKGROUND IMAGE
Refer to instructions at http://goo.gl/UlHkm
====================================================*/




/*====================================================
MENU PADDING
Refer to instructions at http://goo.gl/8HBmc
====================================================*/

/* - - - - Page Menu Item Divider
Change space between menu items */


/* - - - - Category Menu Item Divider
Change space between menu items */


/* - - - - Footer Menu Item Divider
Change space between menu items */



/*====================================================
EXTRA STYLES
Refer to instructions at http://goo.gl/vVp7b
====================================================*/

/* - - - - Page Shadow */


/* - - - - Header Text, Image or Logo Alignment
Refer to instructions at http://goo.gl/P5Bse */


/* - - - - Header Margin
Edit the margin around the header title/image */





/* - - - - Social Icon Vertical Position
Negative values are allowed */


/* - - - - Header Search and Newsletter Input Position
Negative values are allowed */


/* - - - - Drop Down Menus Offset
Only positive values are allowed */



/*====================================================
ADMIN - Do not edit this section
====================================================*/

body{background-color:#ffffff}#wrap{background-color:#ffffff}#header,#header form,#header_logo,#header_logo a{color:#000000}#header textarea,#header input[type=text],#header input[type=password],#header input[type=file]{color:#999999}#header #content textarea,#header input[type=text],#header input[type=password],#header input[type=file]{background-color:#ebebeb}#header #content textarea,#header input[type=text],#header input[type=password],#header input[type=file]{border-color:#ebebeb}#header #content textarea:focus,#header input[type=text]:focus,#header input[type=password]:focus,#header input[type=file]:focus{background-color:#ebebeb}#header #content textarea:focus,#header input[type=text]:focus,#header input[type=password]:focus,#header input[type=file]:focus,#header #content textarea:hover,#header input[type=text]:hover,#header input[type=password]:hover,#header input[type=file]:hover{border-color:#aaaaaa}#cart_nav a,#page_nav #cart_nav a,#category_nav #cart_nav a,#cart_nav a:hover,#page_nav #cart_nav a:hover,#category_nav #cart_nav a:hover{color:#aaaaaa}#cart_nav.has_items a,#page_nav #cart_nav.has_items a,#category_nav #cart_nav.has_items a{color:#000000}#page_nav{background-color:#FFF}#page_nav,#page_nav span.bul{color:#999}#page_nav a,#page_nav form.gift_cert_form button,#page_nav li.artist>.link_text{color:#999}#page_nav a:hover,#page_nav form.gift_cert_form button:hover,#page_nav li.current a,#page_nav li.artist>.link_text:hover{color:#66cc66}#category_nav{border-color:#cccccc}#category_nav,#category_nav span.bul{color:#222222}#category_nav a,#category_nav form.gift_cert_form button,#category_nav li.artist>.link_text{color:#222222}#category_nav a:hover,#category_nav form.gift_cert_form button:hover,#category_nav li.current a,#category_nav li.current_parent a,#category_nav li.artist>.link_text:hover{color:#9a9a9a}#footer_inner{border-color:#cccccc}#footer_inner,#footer_inner span.bul{color:#aaaaaa}#footer_inner a,#footer_inner form.gift_cert_form button,#footer_inner li.artist>.link_text{color:#aaaaaa}#footer_inner a:hover,#footer_inner form.gift_cert_form button:hover,#footer_inner li.current a,#footer_inner li.artist>.link_text:hover{color:#888888}#page_nav .nav_menu ul li.drpdwn ul,#category_nav .nav_menu ul li.drpdwn ul,#footer_inner .nav_menu ul li.drpdwn ul{background-color:#ffffff}#page_nav .nav_menu ul li.drpdwn ul a:hover,#category_nav .nav_menu ul li.drpdwn ul a:hover,#footer_inner .nav_menu ul li.drpdwn ul a:hover{background-color:#f9f9f9}#page_nav .nav_menu ul li.drpdwn ul a,#category_nav .nav_menu ul li.drpdwn ul a,#footer_inner .nav_menu ul li.drpdwn ul a{color:#222222}#page_nav .nav_menu ul li.drpdwn ul a:hover,#category_nav .nav_menu ul li.drpdwn ul a:hover,#footer_inner .nav_menu ul li.drpdwn ul a:hover{color:#222222}#page_nav .nav_menu ul li.drpdwn li,#category_nav .nav_menu ul li.drpdwn li,#footer_inner .nav_menu ul li.drpdwn li{border-color:#cccccc}body,#page_main{color:#999999}h1,h2,h3,h4,h5,h6{color:#999999}a,#product_share_container .lbl{color:#999999}a:hover,#product_share_container .lbl:hover{color:#bbbbbb}button,input[type=submit],input[type=button],input[type=reset],#content button,#content input[type=submit],#content input[type=button],#content input[type=reset]{color:#ffffff}button,input[type=submit],input[type=button],input[type=reset],#content button,#content input[type=submit],#content input[type=button],#content input[type=reset]{background-color:#CCCCCC}button:hover,input[type=submit]:hover,input[type=button]:hover,input[type=reset]:hover,#content button:hover,#content input[type=submit]:hover,#content input[type=button]:hover,#content input[type=reset]:hover{background-color:#66cc66}textarea,input[type=text],input[type=password],input[type=file],#content textarea,#content input[type=text],#content input[type=password],#content input[type=file]{color:#000000}textarea,input[type=text],input[type=password],input[type=file],#content textarea,#content input[type=text],#content input[type=password],#content input[type=file]{background-color:#fcfcfc}fieldset,textarea,input[type=text],input[type=password],input[type=file],#content textarea,#content input[type=text],#content input[type=password],#content input[type=file],form#contact_form #captcha_div img,#content select{border-color:#cccccc}textarea:focus,input[type=text]:focus,input[type=password]:focus,input[type=file]:focus,#content textarea:focus,#content input[type=text]:focus,#content input[type=password]:focus,#content input[type=file]:focus{background-color:#ffffff}textarea:focus,input[type=text]:focus,input[type=password]:focus,input[type=file]:focus,#content textarea:focus,#content input[type=text]:focus,#content input[type=password]:focus,#content input[type=file]:focus,textarea:hover,input[type=text]:hover,input[type=password]:hover,input[type=file]:hover,#content textarea:hover,#content input[type=text]:hover,#content input[type=password]:hover,#content input[type=file]:hover{border-color:#aaaaaa}blockquote p,h5.other_product_title,#product_share_container,#cart_updates,#content button#update_btn_footer,.address_map.static a img,.address_map.interactive iframe,body.custom #page_main img.border,.slide_main.box_2 .slide_wrap,.slide_main.box_3 .slide_wrap,#border_shift,.add_text.down,#content #success_main .success_inner h2,#content table#cart_sum .ic_row .ic_block{border-color:#cccccc}hr,.short_col_wrap .short_col>.dvdr{background-color:#cccccc}hr,span.bul{color:#cccccc}#content table thead,#content table tfoot,body.custom #page_main img.border,#content #cart_table tbody tr.row_alt th,#content #cart_table tbody tr.row_alt td{background-color:#fafafa}#content table,#content table td,#content table th{border-color:transparent}#special_products h3,#content #special_products h3{color:#666666}#special_products h3,#content #special_products h3{border-color:#aaaaaa}#special_products{background-color:#e9e9e9}.shop_thumb a span.shop_thumb_title,#product_details h2.entry_title{color:#000000}.shop_thumb a span.shop_thumb_price,#product_details h4.entry_price{color:#3d3d3d}body.hapd_hover .shop_thumb_details{background-color:#ffffff}.shop_thumb.sale a span.marker.ps,.shop_thumb.sale a span.product_status,#product_main.sale .product_img span.marker.ps,#product_details .product_label .product_status.sale{color:#aaaaaa}.shop_thumb.sold a span.marker.ps,.shop_thumb.sold a span.product_status,#product_main.sold .product_img span.marker.ps,#product_details .product_label .product_status.sold{color:#aaaaaa}.shop_thumb.soon a span.marker.ps,.shop_thumb.soon a span.product_status,#product_main.soon .product_img span.marker.ps,#product_details .product_label .product_status.soon{color:#aaaaaa}.shop_thumb a span.marker.ps.xd,.shop_thumb a span.product_status.xd,#product_main .product_img span.marker.ps.xd,#product_details .product_label.xd .product_status{color:#aaaaaa}.shop_thumb a span.marker.ps.xe,.shop_thumb a span.product_status.xe,#product_main .product_img span.marker.ps.xe,#product_details .product_label.xe .product_status{color:#aaaaaa}#js_sel_inner,#content .for_cart_container #product-options.radio ul{color:#000000}#js_sel .down_arr,#js_sel .scrlr.scrldwn > span{border-top-color:#000000}#js_sel .scrlr > span {border-bottom-color:#000000}#js_sel .js_opt,#js_sel.on #js_sel_inner,#content .for_cart_container #product-options.radio ul li label{background-color:#fcfcfc}#js_sel.on .js_opt:hover,#content .for_cart_container #product-options.radio ul li label.on{background-color:#ededed}#js_sel .js_opt,#js_sel.on #js_sel_inner,#content .for_cart_container #product-options.radio ul li label{border-color:#dddddd}#content #inventory h3,#content #inventory li h5,#content #inventory li{color:#b5b5b5}#content #inventory .bar_outer{background-color:#eaeaea}#content #inventory .bar{background-color:#b5b5b5}#logo_block,#logo_block h1#header_logo,#logo_block #header_logo{text-align:left}#logo_block{margin-top:18px;margin-bottom:0px;margin-left:10px;margin-right:10px}body.nwsoc #page_nav .social_icon_block{top:6px}body.nwsoc.socsz_small #page_nav .social_icon_block{top:9px}#formsoc_block{top:0px}.nav_menu li.drpdwn ul,.nav_menu li.drpno ul,#footer_nav_menu.nav_menu li.drpdwn ul{border-width:3px}#page_nav span.bul{padding-left:10px;padding-right:10px}#category_nav span.bul{padding-left:8px;padding-right:8px}#footer span.bul{padding-left:8px;padding-right:8px}
/* END ADMIN */

/*====================================================
SUPER EXTRA CUSTOM STYLES
====================================================*/
.padleft40 {
	padding-left:  20px;
}

.padright40 {
	padding-right:  40px;
}


#col6 {
	width: 140px;
	padding-right: 20px;
	clear: none;
    float: left;
}

#col4 {
	width: 220px;
	padding-right: 20px;
	clear: none;
    float: left;
}

#content {
padding-top: 35px;
}

.nopadright {
 	padding-right: 0;
}

#footer {
display: block;
background-color: #FFFFFF;
position: fixed;
bottom: 0;
z-index: 10;
border-top: 1px solid #CCC;
    margin-left: 10px;
width: 860px;
}

#footer_inner {
border-top: 0;
padding: 9px 0 10px;
margin-left: 0 !important;
}

.facebook {
left: 400px;
position: absolute;
}

.terms {
float: left;
}

.about {
left: 0;
bottom: 0;
position: absolute;
}

.contact {
left: 160px;
bottom: 0;
position: absolute;
}

.faq {
left: 320px;
bottom: 0;
position: absolute;
}

#page_nav, #page_nav_menu, #category_nav_menu, #products  {
display: none;
}

#category_nav {
width: 590px;
top: 8px;
right: 0;
position: absolute;
border-bottom: 0;
z-index: 100;
}

#logo_block {
padding-top: 8px;
}

#category_nav.nav {
margin: 0 !important;
padding: 5px 0 0 0;
}

.nav {
padding: 0;
}

.slide_wrap {
float: left;
}

.slide_main.theme_buttons ol.flex-control-nav, #content .slide_main.theme_buttons ol.flex-control-nav {
text-align: right;
}
  
.flex-caption {
font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
    min-width: 300px;
    width: auto;
   background: none;
text-align: center;
    font-size: 22px;
    color: #666;
    text-decoration: underline;
    float: right;
    position: relative;
    margin-top: -300px;
  }
  
#menu {
font-size: 18px;
letter-spacing: 2px;
font-weight: bold;
float: right;
padding-right: 80px;
margin-top:  23px;
}

#menu a {
color: #666;
}

#menu a:hover {
color: #66cc66;
}



/* BUTTONS */
#contact_submit, #product_addtocart, .checkout_btn, #content input[type="button"], #content input[type="submit"] {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: none !important;
	letter-spacing: 1px;
	}
 
/* Button BG */
#content input[type="submit"], #content input[type="button"], #content button, #content input[type="reset"], #content input#reset_order {
-moz-border-radius: 9px;
-khtml-border-radius: 9px;
-webkit-border-radius: 9px;
border-radius: 9px;
padding: 10px;
}
  
#product_images .image_wrap, #product_main.large_format #product_images .product_img {
width: 540px !important;
height: 540px !important;
}

#product_details {
	padding-left: 50px;
	width: 220px !important;
}

/* COLORBOX */
#colorbox {
border: 0 !important;
width: 1000px;
height: 1000px;
}

#cboxLoadedContent {
padding: 0;
}

#product_images .image_wrap a.zoom_plus {
background: none !important;
}

/* HOME SLIDESHOW BULLETS */
.slide_main.theme_buttons.theme_13 .flex-control-nav li:hover a, .slide_main.theme_buttons.theme_13 .flex-control-nav li a.active {
background-color:  #666;
border: 1px solid #666;
}

.slide_main.theme_buttons.theme_13 .flex-control-nav li a {
background-color:  #999;
border: 1px solid #999;
}

/* PRODUCT */
#content .product_title_container h4.entry_price {
   font-size: 22px;
}

/* Size of bullets */
.slide_main.theme_buttons.theme_13 .flex-control-nav li a {
width: 6px;
padding: 6px 0 0;
}

/* spacing of bullets */
.slide_main.theme_buttons .flex-control-nav li {
margin: 4px 0 0 6px;
}

/* CHECK OUT */
#content .cart_total p.paypal_secure {
display: none;
}


#cart_nav {
bottom: 2px;
line-height: 18px;
left: 460px;
text-align: left;
position: absolute;
text-transform: uppercase;
}

#cart_body th a.product_img_link {
padding-left: 0;
}
  
/* Cart white underline to prevent movement */
#cart_nav.has_items a, #page_nav #cart_nav.has_items a, #category_nav #cart_nav.has_items a {
border-bottom: 1px solid #FFF;
padding-bottom: 0;
margin-bottom: 3px;
}
/* Cart underline on rollover */
#cart_nav.has_items a:hover, #page_nav #cart_nav.has_items a:hover, #category_nav #cart_nav.has_items a:hover {
border-bottom: 1px solid #66cc66;
padding-bottom: 0;
margin-bottom: 3px;
}
 
#content #cart_table th#head_item, #head_price, #head_qty, #head_total, #head_options, .shipping_amount {
	padding-left: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	text-align: left;
	font-size: 12px;
}
#content table#cart_sum, #content table#cart_sum tr, #content table#cart_sum td, #content table#cart_sum td h3 {
text-align: left;
}

#content #cart_table th#head_price, #content #cart_table th#head_total, #content #cart_table th#head_img, #content #cart_table th#head_options, #content #cart_table td.item_qty, #content #cart_table th#head_qty, #content #cart_table tbody th, #content #cart_table td.item_options, #content #cart_table td.item_price, #content #cart_table td.item_total {
text-align: left;
}

#content button#update_btn_footer {
border-bottom: 0;
font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	text-align: left;
	font-size: 12px;
	float: left;
}

#cart_body .item_options .remove_btn {
background: url(http://c265340.r40.cf1.rackcdn.com/img-cb-controls-01.png) no-repeat -50px 0;
float: right;
}

#content table thead {
background-color: #FFF;
}

.cart_total_right {
width: 315px;
float: right;
}

#content #cart_table th, #content #cart_table td {
padding: 0;
}
/*
#content #cart_table th, #content #cart_table td {
vertical-align: top;
}
*/

#cart_content {
width: 860px;
}

/* FORM */
#content textarea, #content input[type="text"], #content input[type="password"], #content input[type="file"] {
width: 300px;
border: 1px solid #ebebeb;
background-color: #ebebeb;
}

#wontonform {
width: 300px;
}


/* SUCCESS */
#success_main .success_inner {
text-align: left;
margin: 10px 0 0 0;
width: 450px;
font-size: 12px;
}

#content #success_main .success_inner h2 {
padding-bottom: 0;
border: 0;
}

#container {
	padding-bottom: 60px;
}

.prev_next_text_links {
    width: 74px;
    position: relative;
    top: 562px;
    left: 560px;
    clear: none;
}

.prev_text_link, .next_text_link {
font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: left;
	font-size: 12px;
}/*------------------------------------------------------------

Theme:  The Mighty Wonton custom Super Fun Happy Tree
		Based on Milk by Aarcade
Author: Miss Lee Wong
        http://themightywonton.com/
        Copyright 2012 Sawdust and Diamond

------------------------------------------------------------*/


/*====================================================
COLOURS
Refer to instructions at http://goo.gl/dJTY0
====================================================*/

/* = = = = = = = = = = = = = = = = = Layout & Header Colours */

/* - - - - Main Background */


/* - - - - Page Background */


/* - - - - Shop Title & Header Text */


/* - - - - Header Form Input Text i.e. Newsletter Sign Up & Search Forms */


/* - - - - Header Form Input Background */


/* - - - - Header Form Input Border */


/* - - - - Header Form Input Background When Being Used */


/* - - - - Header Form Input Border When Being Used */



/* = = = = = = = = = = = = = = = = = Cart Menu Colours */

/* - - - - Cart Link When Empty */


/* - - - - Cart Link When Not Empty */



/* = = = = = = = = = = = = = = = = = Page Menu Colours */

/* - - - - Page Menu Background */


/* - - - - Page Menu Dividers & Text */


/* - - - - Page Menu Link */


/* - - - - Page Menu Link Hover */



/* = = = = = = = = = = = = = = = = = Category Menu Colours */

/* - - - - Category Menu Bottom Border */


/* - - - - Category Menu Dividers & Text */


/* - - - - Category Menu Link */


/* - - - - Category Menu Link Hover */



/* = = = = = = = = = = = = = = = = = Footer Text & Menu Colours */

/* - - - - Footer Top Border */


/* - - - - Footer Menu Dividers & Text */


/* - - - - Footer Link */


/* - - - - Footer Link Hover */



/* = = = = = = = = = = = = = = = = = Drop-Down Sub-Menus */

/* - - - - Sub-Menu Background */


/* - - - - Sub-Menu Link Hover Background */


/* - - - - Sub-Menu Link */


/* - - - - Sub-Menu Link Hover */


/* - - - - Sub-Menu Link Border */



/* = = = = = = = = = = = = = = = = = Content */

/* - - - - Text */


/* - - - - Heading */


/* - - - - Link */


/* - - - - Link Hover */


/* - - - - Button Text */


/* - - - - Button Background */


/* - - - - Button Hover Background */
 /* GREEN */

/* - - - - Input Text */


/* - - - - Input Background */


/* - - - - Input Border */


/* - - - - Input Background When Being Used */


/* - - - - Input Border When Being Used */


/* - - - - General Borders & Dividers */


/* - - - - Table Header & Cart Alternate Row Background */


/* - - - - Table Borders */



/* = = = = = = = = = = = = = = = = = Products */

/* - - - - Top Selling & Popular Products Title */


/* - - - - Top Selling & Popular Products Border */


/* - - - - Top Selling & Popular Products Background */


/* - - - - Product Title */


/* - - - - Product Price */


/* - - - - Product Detail Background - For Hidden Until Hover Option */



/* = = = = = = = = = = = = = = = = = Products Labels */

/* - - - - Product Sale Label */


/* - - - - Product Sold Out Label */


/* - - - - Product Coming Soon Label */


/* - - - - Product xd Label */


/* - - - - Product xe Label */



/* = = = = = = = = = = = = = = = = = Product Page */

/* - - - - Special Selector Text - see product page custom option option_selector_type */


/* - - - - Special Selector Background */


/* - - - - Special Selector Hover Background */


/* - - - - Special Selector Border */


/* - - - - Inventory Bars Text */


/* - - - - Inventory Bar Background */


/* - - - - Inventory Bar */



/*====================================================
FONTS
Refer to instructions at http://goo.gl/jQtbg
====================================================*/

/* - - - - Shop Title */
h1#header_logo, #header_logo {
	font-family: "proxima-nova-soft", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 60px;
	font-weight: normal;
	line-height: 1.0;
	/* set to - line-height: normal; - if the site title
	overlaps or inteferes with your category menu */
	}

/* - - - - Page Menu */
#page_nav, #page_nav #cart_nav, #page_nav li form.gift_cert_form, #page_nav li form.gift_cert_form button {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	}

/* - - - - Category Menu */
#category_nav, #category_nav #cart_nav, #category_nav li form.gift_cert_form, #category_nav li form.gift_cert_form button {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	}

/* - - - - Footer */
#footer, #footer_a, #footer_a li form.gift_cert_form, #footer_a li form.gift_cert_form button {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

/* - - - - Drop-Down Sub-Menus */
#page_nav .nav_menu ul li.drpdwn li, #category_nav .nav_menu ul li.drpdwn li, #footer_inner .nav_menu ul li.drpdwn li {
	font-family: "proxima-nova-soft", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}

/* - - - - Content */
body, #page_main {
	font-family: "proxima-nova-soft", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	}

/* - - - - Headings - DO NOT ADD FONT SIZE HERE! */
h1, h2, h3, h4, h5, h6, #special_products h3, #content #special_products h3, #content #inventory h3, h5.other_product_title {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 200;
	letter-spacing: 1px;
	}
/* - - - - Headings - ADD FONT SIZES BELOW */
h1 { font-size: 24px; }
h2 { font-size: 24px; }
h3 { font-size: 13px; font-weight: bold; }
h4 { font-size: 14px; }
h5 { font-size: 13px; }
h6 { font-size: 12px; }

/* - - - - Product Thumbnail Titles */
#page_main .shop_thumb_title {
	font-family: "proxima-nova-soft", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}

/* - - - - Product Thumbnail Prices & Status */
#page_main .shop_thumb_price,
#page_main .shop_thumb_link .product_status,
#page_main .shop_thumb_link .marker {
	font-family: "proxima-nova-soft", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}

/* - - - - Product Page Title */
#content .product_title_container h2.entry_title {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}

/* - - - - Product Page Price */
#content .product_title_container h4.entry_price {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}


/*====================================================
BACKGROUND IMAGE
Refer to instructions at http://goo.gl/UlHkm
====================================================*/




/*====================================================
MENU PADDING
Refer to instructions at http://goo.gl/8HBmc
====================================================*/

/* - - - - Page Menu Item Divider
Change space between menu items */


/* - - - - Category Menu Item Divider
Change space between menu items */


/* - - - - Footer Menu Item Divider
Change space between menu items */



/*====================================================
EXTRA STYLES
Refer to instructions at http://goo.gl/vVp7b
====================================================*/

/* - - - - Page Shadow */


/* - - - - Header Text, Image or Logo Alignment
Refer to instructions at http://goo.gl/P5Bse */


/* - - - - Header Margin
Edit the margin around the header title/image */





/* - - - - Social Icon Vertical Position
Negative values are allowed */


/* - - - - Header Search and Newsletter Input Position
Negative values are allowed */


/* - - - - Drop Down Menus Offset
Only positive values are allowed */



/*====================================================
ADMIN - Do not edit this section
====================================================*/

body{background-color:#ffffff}#wrap{background-color:#ffffff}#header,#header form,#header_logo,#header_logo a{color:#000000}#header textarea,#header input[type=text],#header input[type=password],#header input[type=file]{color:#999999}#header #content textarea,#header input[type=text],#header input[type=password],#header input[type=file]{background-color:#ebebeb}#header #content textarea,#header input[type=text],#header input[type=password],#header input[type=file]{border-color:#ebebeb}#header #content textarea:focus,#header input[type=text]:focus,#header input[type=password]:focus,#header input[type=file]:focus{background-color:#ebebeb}#header #content textarea:focus,#header input[type=text]:focus,#header input[type=password]:focus,#header input[type=file]:focus,#header #content textarea:hover,#header input[type=text]:hover,#header input[type=password]:hover,#header input[type=file]:hover{border-color:#aaaaaa}#cart_nav a,#page_nav #cart_nav a,#category_nav #cart_nav a,#cart_nav a:hover,#page_nav #cart_nav a:hover,#category_nav #cart_nav a:hover{color:#aaaaaa}#cart_nav.has_items a,#page_nav #cart_nav.has_items a,#category_nav #cart_nav.has_items a{color:#000000}#page_nav{background-color:#FFF}#page_nav,#page_nav span.bul{color:#999}#page_nav a,#page_nav form.gift_cert_form button,#page_nav li.artist>.link_text{color:#999}#page_nav a:hover,#page_nav form.gift_cert_form button:hover,#page_nav li.current a,#page_nav li.artist>.link_text:hover{color:#66cc66}#category_nav{border-color:#cccccc}#category_nav,#category_nav span.bul{color:#222222}#category_nav a,#category_nav form.gift_cert_form button,#category_nav li.artist>.link_text{color:#222222}#category_nav a:hover,#category_nav form.gift_cert_form button:hover,#category_nav li.current a,#category_nav li.current_parent a,#category_nav li.artist>.link_text:hover{color:#9a9a9a}#footer_inner{border-color:#cccccc}#footer_inner,#footer_inner span.bul{color:#aaaaaa}#footer_inner a,#footer_inner form.gift_cert_form button,#footer_inner li.artist>.link_text{color:#aaaaaa}#footer_inner a:hover,#footer_inner form.gift_cert_form button:hover,#footer_inner li.current a,#footer_inner li.artist>.link_text:hover{color:#888888}#page_nav .nav_menu ul li.drpdwn ul,#category_nav .nav_menu ul li.drpdwn ul,#footer_inner .nav_menu ul li.drpdwn ul{background-color:#ffffff}#page_nav .nav_menu ul li.drpdwn ul a:hover,#category_nav .nav_menu ul li.drpdwn ul a:hover,#footer_inner .nav_menu ul li.drpdwn ul a:hover{background-color:#f9f9f9}#page_nav .nav_menu ul li.drpdwn ul a,#category_nav .nav_menu ul li.drpdwn ul a,#footer_inner .nav_menu ul li.drpdwn ul a{color:#222222}#page_nav .nav_menu ul li.drpdwn ul a:hover,#category_nav .nav_menu ul li.drpdwn ul a:hover,#footer_inner .nav_menu ul li.drpdwn ul a:hover{color:#222222}#page_nav .nav_menu ul li.drpdwn li,#category_nav .nav_menu ul li.drpdwn li,#footer_inner .nav_menu ul li.drpdwn li{border-color:#cccccc}body,#page_main{color:#999999}h1,h2,h3,h4,h5,h6{color:#999999}a,#product_share_container .lbl{color:#999999}a:hover,#product_share_container .lbl:hover{color:#bbbbbb}button,input[type=submit],input[type=button],input[type=reset],#content button,#content input[type=submit],#content input[type=button],#content input[type=reset]{color:#ffffff}button,input[type=submit],input[type=button],input[type=reset],#content button,#content input[type=submit],#content input[type=button],#content input[type=reset]{background-color:#CCCCCC}button:hover,input[type=submit]:hover,input[type=button]:hover,input[type=reset]:hover,#content button:hover,#content input[type=submit]:hover,#content input[type=button]:hover,#content input[type=reset]:hover{background-color:#66cc66}textarea,input[type=text],input[type=password],input[type=file],#content textarea,#content input[type=text],#content input[type=password],#content input[type=file]{color:#000000}textarea,input[type=text],input[type=password],input[type=file],#content textarea,#content input[type=text],#content input[type=password],#content input[type=file]{background-color:#fcfcfc}fieldset,textarea,input[type=text],input[type=password],input[type=file],#content textarea,#content input[type=text],#content input[type=password],#content input[type=file],form#contact_form #captcha_div img,#content select{border-color:#cccccc}textarea:focus,input[type=text]:focus,input[type=password]:focus,input[type=file]:focus,#content textarea:focus,#content input[type=text]:focus,#content input[type=password]:focus,#content input[type=file]:focus{background-color:#ffffff}textarea:focus,input[type=text]:focus,input[type=password]:focus,input[type=file]:focus,#content textarea:focus,#content input[type=text]:focus,#content input[type=password]:focus,#content input[type=file]:focus,textarea:hover,input[type=text]:hover,input[type=password]:hover,input[type=file]:hover,#content textarea:hover,#content input[type=text]:hover,#content input[type=password]:hover,#content input[type=file]:hover{border-color:#aaaaaa}blockquote p,h5.other_product_title,#product_share_container,#cart_updates,#content button#update_btn_footer,.address_map.static a img,.address_map.interactive iframe,body.custom #page_main img.border,.slide_main.box_2 .slide_wrap,.slide_main.box_3 .slide_wrap,#border_shift,.add_text.down,#content #success_main .success_inner h2,#content table#cart_sum .ic_row .ic_block{border-color:#cccccc}hr,.short_col_wrap .short_col>.dvdr{background-color:#cccccc}hr,span.bul{color:#cccccc}#content table thead,#content table tfoot,body.custom #page_main img.border,#content #cart_table tbody tr.row_alt th,#content #cart_table tbody tr.row_alt td{background-color:#fafafa}#content table,#content table td,#content table th{border-color:transparent}#special_products h3,#content #special_products h3{color:#666666}#special_products h3,#content #special_products h3{border-color:#aaaaaa}#special_products{background-color:#e9e9e9}.shop_thumb a span.shop_thumb_title,#product_details h2.entry_title{color:#000000}.shop_thumb a span.shop_thumb_price,#product_details h4.entry_price{color:#3d3d3d}body.hapd_hover .shop_thumb_details{background-color:#ffffff}.shop_thumb.sale a span.marker.ps,.shop_thumb.sale a span.product_status,#product_main.sale .product_img span.marker.ps,#product_details .product_label .product_status.sale{color:#aaaaaa}.shop_thumb.sold a span.marker.ps,.shop_thumb.sold a span.product_status,#product_main.sold .product_img span.marker.ps,#product_details .product_label .product_status.sold{color:#aaaaaa}.shop_thumb.soon a span.marker.ps,.shop_thumb.soon a span.product_status,#product_main.soon .product_img span.marker.ps,#product_details .product_label .product_status.soon{color:#aaaaaa}.shop_thumb a span.marker.ps.xd,.shop_thumb a span.product_status.xd,#product_main .product_img span.marker.ps.xd,#product_details .product_label.xd .product_status{color:#aaaaaa}.shop_thumb a span.marker.ps.xe,.shop_thumb a span.product_status.xe,#product_main .product_img span.marker.ps.xe,#product_details .product_label.xe .product_status{color:#aaaaaa}#js_sel_inner,#content .for_cart_container #product-options.radio ul{color:#000000}#js_sel .down_arr,#js_sel .scrlr.scrldwn > span{border-top-color:#000000}#js_sel .scrlr > span {border-bottom-color:#000000}#js_sel .js_opt,#js_sel.on #js_sel_inner,#content .for_cart_container #product-options.radio ul li label{background-color:#fcfcfc}#js_sel.on .js_opt:hover,#content .for_cart_container #product-options.radio ul li label.on{background-color:#ededed}#js_sel .js_opt,#js_sel.on #js_sel_inner,#content .for_cart_container #product-options.radio ul li label{border-color:#dddddd}#content #inventory h3,#content #inventory li h5,#content #inventory li{color:#b5b5b5}#content #inventory .bar_outer{background-color:#eaeaea}#content #inventory .bar{background-color:#b5b5b5}#logo_block,#logo_block h1#header_logo,#logo_block #header_logo{text-align:left}#logo_block{margin-top:18px;margin-bottom:0px;margin-left:10px;margin-right:10px}body.nwsoc #page_nav .social_icon_block{top:6px}body.nwsoc.socsz_small #page_nav .social_icon_block{top:9px}#formsoc_block{top:0px}.nav_menu li.drpdwn ul,.nav_menu li.drpno ul,#footer_nav_menu.nav_menu li.drpdwn ul{border-width:3px}#page_nav span.bul{padding-left:10px;padding-right:10px}#category_nav span.bul{padding-left:8px;padding-right:8px}#footer span.bul{padding-left:8px;padding-right:8px}
/* END ADMIN */

/*====================================================
SUPER EXTRA CUSTOM STYLES
====================================================*/
.padleft40 {
	padding-left:  20px;
}

.padright40 {
	padding-right:  40px;
}


#col6 {
	width: 140px;
	padding-right: 20px;
	clear: none;
    float: left;
}

#col4 {
	width: 220px;
	padding-right: 20px;
	clear: none;
    float: left;
}

#content {
padding-top: 35px;
}

.nopadright {
 	padding-right: 0;
}

#footer {
display: block;
background-color: #FFFFFF;
position: fixed;
bottom: 0;
z-index: 10;
border-top: 1px solid #CCC;
    margin-left: 10px;
width: 860px;
}

#footer_inner {
border-top: 0;
padding: 9px 0 10px;
margin-left: 0 !important;
}

.facebook {
left: 400px;
position: absolute;
}

.terms {
float: left;
}

.about {
left: 0;
bottom: 0;
position: absolute;
}

.contact {
left: 160px;
bottom: 0;
position: absolute;
}

.faq {
left: 320px;
bottom: 0;
position: absolute;
}

#page_nav, #page_nav_menu, #category_nav_menu, #products  {
display: none;
}

#category_nav {
width: 590px;
top: 8px;
right: 0;
position: absolute;
border-bottom: 0;
z-index: 100;
}

#logo_block {
padding-top: 8px;
}

#category_nav.nav {
margin: 0 !important;
padding: 5px 0 0 0;
}

.nav {
padding: 0;
}

.slide_wrap {
float: left;
}

.slide_main.theme_buttons ol.flex-control-nav, #content .slide_main.theme_buttons ol.flex-control-nav {
text-align: right;
}
  
.flex-caption {
font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
    min-width: 300px;
    width: auto;
   background: none;
text-align: center;
    font-size: 22px;
    color: #666;
    text-decoration: underline;
    float: right;
    position: relative;
    margin-top: -300px;
  }
  
#menu {
font-size: 18px;
letter-spacing: 2px;
font-weight: bold;
float: right;
padding-right: 80px;
margin-top:  23px;
}

#menu a {
color: #666;
}

#menu a:hover {
color: #66cc66;
}



/* BUTTONS */
#contact_submit, #product_addtocart, .checkout_btn, #content input[type="button"], #content input[type="submit"] {
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: none !important;
	letter-spacing: 1px;
	}
 
/* Button BG */
#content input[type="submit"], #content input[type="button"], #content button, #content input[type="reset"], #content input#reset_order {
-moz-border-radius: 9px;
-khtml-border-radius: 9px;
-webkit-border-radius: 9px;
border-radius: 9px;
padding: 10px;
}
  
#product_images .image_wrap, #product_main.large_format #product_images .product_img {
width: 540px !important;
height: 540px !important;
}

#product_details {
	padding-left: 50px;
	width: 220px !important;
}

/* COLORBOX */
#colorbox {
border: 0 !important;
width: 1000px;
height: 1000px;
}

#cboxLoadedContent {
padding: 0;
}

#product_images .image_wrap a.zoom_plus {
background: none !important;
}

/* HOME SLIDESHOW BULLETS */
.slide_main.theme_buttons.theme_13 .flex-control-nav li:hover a, .slide_main.theme_buttons.theme_13 .flex-control-nav li a.active {
background-color:  #666;
border: 1px solid #666;
}

.slide_main.theme_buttons.theme_13 .flex-control-nav li a {
background-color:  #999;
border: 1px solid #999;
}

/* PRODUCT */
#content .product_title_container h4.entry_price {
   font-size: 22px;
}

/* Size of bullets */
.slide_main.theme_buttons.theme_13 .flex-control-nav li a {
width: 6px;
padding: 6px 0 0;
}

/* spacing of bullets */
.slide_main.theme_buttons .flex-control-nav li {
margin: 4px 0 0 6px;
}

/* CHECK OUT */
#content .cart_total p.paypal_secure {
display: none;
}


#cart_nav {
bottom: 2px;
line-height: 18px;
left: 460px;
text-align: left;
position: absolute;
text-transform: uppercase;
}

#cart_body th a.product_img_link {
padding-left: 0;
}
  
/* Cart white underline to prevent movement */
#cart_nav.has_items a, #page_nav #cart_nav.has_items a, #category_nav #cart_nav.has_items a {
border-bottom: 1px solid #FFF;
padding-bottom: 0;
margin-bottom: 3px;
}
/* Cart underline on rollover */
#cart_nav.has_items a:hover, #page_nav #cart_nav.has_items a:hover, #category_nav #cart_nav.has_items a:hover {
border-bottom: 1px solid #66cc66;
padding-bottom: 0;
margin-bottom: 3px;
}
 
#content #cart_table th#head_item, #head_price, #head_qty, #head_total, #head_options, .shipping_amount {
	padding-left: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	text-align: left;
	font-size: 12px;
}
#content table#cart_sum, #content table#cart_sum tr, #content table#cart_sum td, #content table#cart_sum td h3 {
text-align: left;
}

#content #cart_table th#head_price, #content #cart_table th#head_total, #content #cart_table th#head_img, #content #cart_table th#head_options, #content #cart_table td.item_qty, #content #cart_table th#head_qty, #content #cart_table tbody th, #content #cart_table td.item_options, #content #cart_table td.item_price, #content #cart_table td.item_total {
text-align: left;
}

#content button#update_btn_footer {
border-bottom: 0;
font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	text-align: left;
	font-size: 12px;
	float: left;
}

#cart_body .item_options .remove_btn {
background: url(http://c265340.r40.cf1.rackcdn.com/img-cb-controls-01.png) no-repeat -50px 0;
float: right;
}

#content table thead {
background-color: #FFF;
}

.cart_total_right {
width: 315px;
float: right;
}

#content #cart_table th, #content #cart_table td {
padding: 0;
}

.cart_update, .cart_shipping, .cart_discount {
width: 300px;
}
/*
#content #cart_table th, #content #cart_table td {
vertical-align: top;
}
*/

#cart_content {
width: 860px;
}

/* FORM */
#content textarea, #content input[type="text"], #content input[type="password"], #content input[type="file"] {
width: 300px;
border: 1px solid #ebebeb;
background-color: #ebebeb;
}

#wontonform {
width: 300px;
}


/* SUCCESS */
#success_main .success_inner {
text-align: left;
margin: 10px 0 0 0;
width: 450px;
font-size: 12px;
}

#content #success_main .success_inner h2 {
padding-bottom: 0;
border: 0;
}

#container {
	padding-bottom: 60px;
}

.prev_next_text_links {
    width: 74px;
    position: relative;
    top: 562px;
    left: 560px;
    clear: none;
}

.prev_text_link, .next_text_link {
font-family: "tablet-gothic-narrow", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: left;
	font-size: 12px;
}

/* ie7/9 fixes */
div#slide_main_1 {width:860px}

/* ie7 fixes */
.lt-ie8 div.slide_container { margin-left:1px}
.lt-ie8 div#footer_inner {margin: 0 auto !important; position:relative; width:980px;} 
.lt-ie8 div#footer_inner div#ie7-footer-border {border-top:1px solid #ccc;width:860px; padding-top:3px}
.lt-ie8 div#footer {margin-left:1px !important; position:fixed;left:0px; width:100%; border-top:none;}     
.lt-ie8 div#cart_nav {left:0; margin:0;background:transparent;position:relative;padding-top:5px; }

/* remove scollbars on colourbox */

#cboxLoadedContent {overflow:hidden !important;
height: 1000px !important;}
    
#colorbox, #cboxWrapper, #cboxMiddleLeft, #cboxContent {
	height: 1000px !important;
}